[Desktop Entry]
Type=Application
Name=Kostya
Comment=Kostya game.
Icon=com.games.kostya
Exec=/usr/bin/com.games.kostya
X-Nemo-Application-Type=silica-qt5

[X-Application]
Permissions=
OrganizationName=com.games
ApplicationName=kostya
